﻿@media screen and (min-width: 1em) and (max-width: 33.236em)
{
    .flexslider
    {
        margin-top: 1em;
        width: 100%;
    }


    h1
    {
        font-size: 1.5em;
        line-height: 1.618em;
        margin-bottom: 0.1em;
    }

        h1 span
        {
            font-family: "proxima-nova-1","proxima-nova-2", arial, helvetica, sans-serif;
            text-transform: uppercase;
            letter-spacing: 0.1em;
            font-size: 0.7em;
            line-height: 3.236em;
            display: block;
        }

            h1 span:before
            {
                float: left;
            }

            h1 span:after
            {
                float: right;
            }

    .search
    {
        margin-left: 1em;
    }

        .search input[type="text"]
        {
            background: url(search-dark.png) no-repeat 10px 6px #444;
            border: 0 none;
            font: bold 12px Arial,Helvetica,Sans-serif;
            color: #e6e6e6;
            width: 175px;
            padding: 6px 15px 6px 35px;
            -webkit-border-radius: 20px;
            -moz-border-radius: 20px;
            border-radius: 20px;
            text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
            -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
            -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
            box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
            -webkit-transition: all 0.7s ease 0s;
            -moz-transition: all 0.7s ease 0s;
            -o-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
        }

            .search input[type="text"]:focus
            {
                width: 65%;
            }

    .wraprightbubble button
    {
        border-top: 1px solid #24231f;
        background: #24231f;
        background: -webkit-gradient(linear, left top, left bottom, from(#24231f), to(#24231f));
        background: -webkit-linear-gradient(top, #24231f, #24231f);
        background: -moz-linear-gradient(top, #24231f, #24231f);
        background: -ms-linear-gradient(top, #24231f, #24231f);
        background: -o-linear-gradient(top, #24231f, #24231f);
        padding: 4px 8px;
        -webkit-border-radius: 11px;
        -moz-border-radius: 11px;
        border-radius: 11px;
        -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
        -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
        box-shadow: rgba(0,0,0,1) 0 1px 0;
        text-shadow: rgba(0,0,0,.4) 0 1px 0;
        color: white;
        font-size: 12px;
        font-family: Georgia, serif;
        text-decoration: none;
        vertical-align: middle;
    }

        .wraprightbubble button:hover
        {
            border-top-color: #2e98d5;
            background: #2e98d5;
            color: #f2f2f2;
        }

        .wraprightbubble button:active
        {
            border-top-color: #2e98d5;
            background: #2e98d5;
        }


    footer h5
    {
        float: left;
    }

    .footermenu ul
    {
        list-style-type: none;
    }

    .footermenu li
    {
        display: inline;
        list-style-type: none;
        padding-right: 5px;
        font-size: 0.8em;
    }

        .footermenu li img
        {
            padding-right: 0.5em;
        }

    .sportsList
    {
        font-size: 0.8em;
        margin-right: 10px;
        padding: 10px;
        background: #d5ebf7;
        -moz-border-radius: 3px;
        -khtml-border-radius: 3px;
        -webkit-border-radius: 3px;
    }

        .sportsList h2
        {
            font-size: 1.2em;
            margin-bottom: 0px; /*added*/
        }



    ul.column
    {
        width: 100%;
        padding: 0;
        margin: 5px 0;
        list-style: none;
        max-width: none; /*added*/
    }

        ul.column li
        {
            float: left;
            padding: 0;
            width: 275px;
            margin: 5px 0 5px 30px;
            display: inline;
        }

    .block
    {
        height: 355px;
        font-size: 1em;
        margin-right: 10px;
        padding: 20px;
        background: #d5ebf7;
        -moz-border-radius: 3px;
        -khtml-border-radius: 3px;
        -webkit-border-radius: 3px;
    }

        .block h2
        {
            font-size: 1.8em;
            margin-bottom: 0px; /*added*/
        }

        .block img
        {
            width: 89%;
            padding: 5%;
            margin: 0 auto;
            background: #fff;
            -ms-interpolation-mode: bicubic;
            display: block;
            -moz-border-radius: 3px;
            -khtml-border-radius: 3px;
            -webkit-border-radius: 3px;
        }

        .block:hover
        {
            background-color: #d5dce0;
        }

    #main .firstcharacter
    {
        float: left;
        color: #2e99d5;
        font-size: 75px;
        line-height: 60px;
        padding-top: 4px;
        padding-right: 8px;
        padding-left: 3px;
        font-family: Georgia;
    }
}